

@media only screen and (max-width: 1570px) {


  .header .inner{
    padding-left: 0px;
    padding-right: 0px;
  }

  .header .inner,
  .header .logo-wrapper{
    height: 30px;
  }

  .header .logo-wrapper{
    text-align: center;
  }

  .header .logo-wrapper .logo{
    width: 82px;
    position: relative;
    z-index: 1;
    margin-top: -7px;
  }

  .header .logo-wrapper .slogan{
    margin-top: -15px;
    width: 198px;
    position: relative;
  }

  .header .navigation.right {
    right: 10px;
  }

  .header .navigation.left {
    left: 10px;
  }

  /*.header .navigation .menu div,*/
  .header .navigation .search div {
    padding-right: 0px;
  }

  .header .navigation .menu div {
    padding-left: 0px;
  }

  .header .flags a{
    display: inline-block;
    width: 40px;
  }

  .header .navigation li ul {
    top: 60px;
  }

  #dailog.search_dailog .close {
    top: 10px;
    right: 10px;
  }

  #dailog.menu_dailog .close {
    top: 10px;
    left: 10px;
  }
}

@media only screen and (min-width: 1571px) {

    

}

@media only screen and (max-width: 1222px) {
  /*.header .navigation .search,*/
  .header .navigation ul{
    display: none;
  }

  .header .navigation .menu{
    display: table;
  }

  .header .logo-wrapper{
    padding-left: 60px;
    padding-right: 60px;
  }

}

@media only screen and (max-width: 991px) {
  .footer .bottom_footer,
  .footer .bottom_footer .navigation{
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  .footer .middle_footer {
    text-align: center;
  }

  .elementor-slick-slider .elementor-image-carousel-caption .small{
    font-size: 12px;
    line-height: 30px;
    width: 100%;
  }

  .elementor-slick-slider .elementor-image-carousel-caption .large{
    font-size: 25px;
    line-height: 30px;
    width: 100%;
  }

  .products_installed .text-1{
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 30px;
  }

  .products_installed .counter{
    font-size: 100px;
    line-height: 100px;
    margin-bottom: 20px;
  }

  .products_installed .text-2{
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 30px;
  }

  .products_installed .contact{
    margin-bottom: 30px;
  }

  .products_installed .contact a{
    font-size: 20px;
    margin: 0px 30px;
  }

  .products_installed .text-3{
    font-size: 20px;
    line-height: 20px;
  }

  .buttons-group li{
    display: block;
    width: 100%!important;
  }

  .display_posts .list .image,
  .responsive_tabs .list .image{
    padding-bottom: 0px;
  }

  .display_posts .list .text,
  .responsive_tabs .list .text{
    padding-left: 0px;
    padding-right: 0px;
  }

  .display_posts .grid .text,
  .responsive_tabs .grid .text{
    padding-right: 0px;
  }

}

@media only screen and (max-width: 640px) {
  .search_dailog .content input[type='text']{
    height: 60px;
    font-size: 20px;
  }
  .search_dailog .content button{
    height: 60px;
    width: 60px;
    font-size: 20px;
  }
}
